View Issue Details

IDProjectCategoryView StatusLast Update
0003289unrealircdpublic2012-11-12 18:53
ReporterfbiAssigned To 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformOSFreeBSDOS Version6.0
Product Version3.2.6 
Target VersionFixed in Version3.2.10-rc1 
Summary0003289: quits with ping timeout must also show seconds
Descriptionpatch add showing the seconds in "Ping timeout" quits how in many other ircd`s..
for example:
Rebyt (~Mike@69.gprs-nat.mtsnet.ru) has quit (Ping timeout: 182 seconds)

patch tested 1 year in my network - no errors or craches was detected.
TagsNo tags attached.
3rd party modules

Activities

2007-04-20 02:23

 

pingseconds.patch.gz (428 bytes)

stskeeps

2007-04-24 02:56

reporter   ~0013640

Patched in .2360

dboyz

2012-10-20 12:09

reporter   ~0017189

I believe this feature is available in 3.2.10-rc1.
See 0003960.

nenolod

2012-11-12 18:53

reporter   ~0017230

Fixed in 3.2.10-rc1, closing this out.

Issue History

Date Modified Username Field Change
2007-04-20 02:23 fbi New Issue
2007-04-20 02:23 fbi File Added: pingseconds.patch.gz
2007-04-20 10:08 stskeeps Status new => confirmed
2007-04-24 02:56 stskeeps Status confirmed => resolved
2007-04-24 02:56 stskeeps Fixed in Version => 3.3-alpha0
2007-04-24 02:56 stskeeps Resolution open => fixed
2007-04-24 02:56 stskeeps Assigned To => stskeeps
2007-04-24 02:56 stskeeps Note Added: 0013640
2011-07-19 17:38 syzop Assigned To stskeeps =>
2011-07-19 17:38 syzop Status resolved => needs re porting
2012-10-20 12:09 dboyz Note Added: 0017189
2012-11-12 18:53 nenolod Note Added: 0017230
2012-11-12 18:53 nenolod Status needs re porting => closed
2012-11-12 18:53 nenolod Fixed in Version 3.3-alpha0 => 3.2.10-rc1